Subject: Re: [PATCH v4] fast-(import|export): improve on commit signature output format

From: Junio C Hamano <[email-masked]>
Date: Mon, 07 Jul 2025 15:58:44 -0700

Christian Couder <[email-masked]> writes:

> This v4 is just about fixing a few bugs in the tests using the SHA-256
> object format compared to the v3. (I had issues with CI tests on v3,
> so I sent it without waiting for the results.)

We haven't heard much after a few comments were posted on this
latest round, since Elijah's
<[email-masked]>; I understand
that it would be the author's turn to respond (the response does not
necessarily have to be with an updated iteration).  If so, let me
mark the topic as Stalled in the draft of the latest issue of the
"What's cooking" report.

Thanks.